import request from '@/utils/request'
const service_name = "oilSiteAppInfo"
const group_name = "image_uploading" 

export default{
	imageUploading(data) {
		return request({
			url: `/${service_name}/${group_name}`,
			method: 'post',
			data: data
		})
	}, 
}